@charset "UTF-8";
/* CSS Document */

body {width:100%; height:100%}
.clear {clear:both}
body {padding:0; margin: 0; font-size: 0.8em; line-height:1.5em; font-family: Verdana, Geneva, sans-serif; background-image: url(../grafik/bilan-fonds.jpg)}


@font-face {
    font-family: 'adventBold3';
    src: url('../fontes/advent-bd3.eot');
    src: url('../fontes/advent-bd3.eot') format('embedded-opentype'),
         url('../fontes/advent-bd3.woff') format('woff'),
         url('../fontes/advent-bd3.ttf') format('truetype'),
         url('../fontes/advent-bd3.svg') format('svg');
}

@font-face {
    font-family: 'adventBold2';
    src: url('../fontes/advent-bd2.eot');
    src: url('../fontes/advent-bd2.eot') format('embedded-opentype'),
         url('../fontes/advent-bd2.woff') format('woff'),
         url('../fontes/advent-bd2.ttf') format('truetype'),
         url('../fontes/advent-bd2.svg') format('svg');
}

@font-face {
    font-family: 'adventLight2';
    src: url('../fontes/advent-lt2.eot');
    src: url('../fontes/advent-lt2.eot') format('embedded-opentype'),
         url('../fontes/advent-lt2.woff') format('woff'),
         url('../fontes/advent-lt2.ttf') format('truetype'),
         url('../fontes/advent-lt2.svg') format('svg');
}




      #dots li{
        float:left;
        margin: 0px 2px;

        width:12px;
        height:12px;
        background: url('../grafik/empty-dot.png');
        cursor:pointer;
      }

      #dots li:hover{
        background: url('../grafik/selected-dot.png');
      }
      
      .image1 #dots li.button1, .image2 #dots li.button2, .image3 #dots li.button3, .image4 #dots li.button4{
        background: url('http://jose-bove.eu/squelettes-dist/r/grafik/selected-dot.png');
      }

/* ------------------------ Barre navigation haut ------------------------ */

#nav-haut {width: 100%; position:absolute; top:0; left: 0; background-color:white; z-index:10;padding-top: 5px;}

.nav-left {margin:10px 20px 10px 40px; float:left; text-transform: uppercase; color:black; font-family:adventBold2; text-decoration:none; font-size:18px; line-heigt:20px }

a.nav-left {margin:10px 20px; float:left; text-transform: uppercase; color: #999999; font-family:adventLight2; text-decoration:none; font-size:18px;}
a.nav-left:visited {margin:10px 20px; float:left; text-transform: uppercase; color:#999999; font-family:adventLight2; text-decoration:none; font-size:18px;}
a.nav-left:link {margin:10px 20px; float:left; text-transform: uppercase; color:#999999; font-family:adventLight2; text-decoration:none; font-size:18px;}
a.nav-left:hover {margin:10px 20px; float:left; text-transform: uppercase; color:#51821b; font-family:adventLight2; text-decoration:none; font-size:18px;}
a.nav-left:active {margin:10px 20px; float:left; text-transform: uppercase; color:#51821b; font-family:adventLight2; text-decoration:none; font-size:18px;}

.rechercher {margin:5px 40px 10px 10px; float:right; color:#999999; font-family:adventLight2; text-decoration:none; font-size:1em; }



/* --- Thématiques --- */


#thematique { clear: both; background-color: #c9c6c6; box-shadow:0px 0px 5px #000; width:100%; 
 box-shadow:0px 5px 10px #000;
  -moz-box-shadow:0px 5px 10px #000;
  -webkit-box-shadow:0px 5px 10px #000;
  -khtml-box-shadow:0px 5px 10px #000; 
  height:44px; z-index:30;}


#thematique ul.oblique {clear: both; padding:0; margin:0;list-style-type:none; }
  
#thematique ul.oblique li {padding:0;list-style-type:none; margin:0; float:left;
}
	

.barre {padding: 0; float:left;height:44px; width:8px; 
background-color: #999999; 
-webkit-transform:skew(-30deg);
	-moz-transform:skew(-30deg);
	-o-transform:skew(-30deg);
	tranform:skew(-30deg);
}


#thematique ul ul{
    display:none}
#thematique li:hover ul.invisible {display:block;}

ul.invisible {padding:0; margin:0; z-index:20; list-style:none;
position:absolute; left:0; top:83px;  border-bottom:10px solid black; background-color:white; width:100%;}


.thema {padding: 5px 10px 0 10px; -webkit-transform:skew(30deg);
	-moz-transform:skew(30deg);
	-o-transform:skew(30deg);
	tranform:skew(30deg)}
	
/* --- Dans le méga-menu: sous thématiques --- */

.sous-thematique {background-color:#ebebec; box-shadow:0px 0px 5px #000; width:100%; 
   box-shadow:0px 5px 10px #000;
  -moz-box-shadow:0px 5px 10px #000;
  -webkit-box-shadow:0px 5px 10px #000;
  -khtml-box-shadow:0px 5px 10px #000; height:44px; border-top: 3px solid #999999; z-index:50 !important}
  
.logo-sous-thema-img {margin-bottom:20px; margin-right: 20px; width:200px; height:130px; overflow:hidden; border:0px;}
.logo-sous-thema-img img {width:100%; height:auto;}
.logo-sous-thema-txt {background-color: #666666; color:white; font-family:adventBold2; padding: 10px}

.descriptif-menu {color: #999999; text-align:right; font-style: italic; font-size:1.3em; width:200px;}
.articles-exergue {width:200px; padding-left:20px; float:left; height: 350px; overflow:hidden}
.bloc-gris {width:100%; background-color: #CCC; color: white; font-family: adventBold2; text-transform:uppercase; font-size: 1.5em; padding:10px 5px 5px 5px; text-align:center; margin-bottom:10px}


.menusanspagination {height:310px; overflow:scroll}

/* ------------------------ Traductions ------------------------ */

#menu_lang {position:absolute; top: 90px; right:40px; z-index:20}
.langue_fr {float:right; background-color:white; padding: 5px; 
	 box-shadow:0px 5px 10px #000;
  -moz-box-shadow:0px 5px 10px #000;
  -webkit-box-shadow:0px 5px 10px #000;
  -khtml-box-shadow:0px 5px 10px #000;margin-left:10px; font-weight:normal !important}
  
  .langue_en {float:right; background-color:white; padding: 5px; 
	 box-shadow:0px 5px 10px #000;
  -moz-box-shadow:0px 5px 10px #000;
  -webkit-box-shadow:0px 5px 10px #000;
  -khtml-box-shadow:0px 5px 10px #000;margin-left:10px;font-weight:normal !important}
  
/* ------------------------ RS ------------------------ */
#rs ul {list-style-type:none; position:absolute; left:0px; top:150px; margin:0; padding:0; z-index:20;}
#rs li {width: 20px; height: 20px; background-color:white; padding:5px;transition-duration:1.5s; overflow: hidden; 
 box-shadow:0px 5px 10px #000;
  -moz-box-shadow:0px 5px 10px #000;
  -webkit-box-shadow:0px 5px 10px #000;
  -khtml-box-shadow:0px 5px 10px #000}
#rs li:hover {width:200px; height:350px; transition-duration:1.5s; background-color:white; padding:5px; 
 box-shadow:0px 5px 10px #000;
  -moz-box-shadow:0px 5px 10px #000;
  -webkit-box-shadow:0px 5px 10px #000;
  -khtml-box-shadow:0px 5px 10px #000}  

/* ------------------------ Barre navigation bas ------------------------ */

#nav-bas {width: 100%; position:absolute; bottom:0; left: 0; background-color:white; z-index:10; 
    box-shadow:0px 5px 10px #000;
   -moz-box-shadow:0px 5px 10px #000;
   -webkit-box-shadow:0px 5px 10px #000;
   -khtml-box-shadow:0px 5px 10px #000; 
   border-top: 3px solid #999999;}
.navbascontener {width: 100%; position: relative; float: left;}
.rgpd {width: 100%; padding: 0.5em; text-align: center; background-color: #999999; color: white; font-size: 0.8em;position: relative; float: left;}

.nav-right {padding:10px 40px 10px 0; float:right; color:#999999; font-family:adventLight2; text-decoration:none; font-size:18px; }

a.nav-right {margin:10px 20px; float:right; text-transform: uppercase; color: #999999; font-family:adventLight2; text-decoration:none; font-size:16px; }
a.nav-right:visited {color:#999999;text-decoration:none;}
a.nav-right:link {color:#999999; text-decoration:none;}
a.nav-right:hover {color:#51821b; text-decoration:none;}
a.nav-right:active {color:#51821b;text-decoration:none;}

/* ------------------------ Sommaire ------------------------ */

ul.diaporama li ul.contenucache{
    display:none}
ul.diaporama li:hover ul.contenucache {display:block;}

ul.diaporama li {margin-bottom:5px; border-bottom: 1px solid #999; height:auto}

ul.contenucache {margin-top:10px}

.spip_logos {margin-right:10px}

#encart-ie {
        position:fixed;
        bottom: 100px; background-color:rgba(255,255,255,0.8); 
		left:10%;
		padding:10px; 
        width:80%; margin-left:auto; margin-right:auto; 
		height: auto; z-index:2}
    
/* ------------------------ Rubrique ------------------------ */

#img-fonds-rub {width:100%; height:100%; overflow:hidden; z-index:2; position:absolute; top:70; left:0}
#img-fonds-rub img {width:100%; height:auto}

#rub-contener {width:50%; position: absolute; left: 45%; top:15%; height: 70%; overflow:scroll; padding:20px; background-color:rgba(255,255,255,0.9); z-index:5}

#hierarchie {color: rgba(204,204,204,1); margin-bottom:25px; font-size:0.8em; text-align:left}

.dossier {background-color: white; padding:10px; margin-bottom: 20px;
   box-shadow:0px 5px 10px #000;
  -moz-box-shadow:0px 5px 10px #000;
  -webkit-box-shadow:0px 5px 10px #000;
  -khtml-box-shadow:0px 5px 10px #000}
  
.article-une {padding:10px; margin-bottom: 20px; border: 1px solid #999}
 
.sousrub {width:250px; font-family:adventBold2; padding:5px; margin-right: 20px; float:left; background-color: rgba(102,102,102,1); font-size:2em; margin-bottom:20px}
.sousrub img {margin-bottom:10px}

#soustitre {font-family:adventLight2; font-size:1.2em; margin-top:-0.3em}

/* ------------------------ Titraille ------------------------ */

h1 {font-family:adventBold2; font-size: 2.5em; text-align:left; margin:0; padding:0; line-height:1.5em; text-transform:uppercase;}
h3 {font-family:adventBold2; font-size: 1.5em; text-align:left; margin-bottom:5px; margin-top:20px; text-transform:uppercase;}

h4 {font-weight: bold; margin-bottom: 10px}
h5 {font-family:adventBold2; font-size: 2em; text-align:left; margin-bottom:15px; padding:0; color: #999}

p {margin-bottom:7px}

/* ------------------------ Articles ------------------------ */

#photo-article { position: absolute; top:20%; left:5%; z-index:1 !important; width: 35%; height:45%; }
	
#photo-article img {padding:0; 
height:90%; width:auto;  margin-left:auto; margin-right:auto !important;
-webkit-transform:rotate(-10deg);
	-moz-transform:rotate(-10deg);
	-o-transform:rotate(-10deg);
	tranform:rotate(-10deg);
	box-shadow:0px 5px 10px #000;
    -moz-box-shadow:0px 5px 10px #000;
    -webkit-box-shadow:0px 5px 10px #000;
    -khtml-box-shadow:0px 5px 10px #000; 
	border: 4px solid white;}

.notes {font-size:0.8em; color: #999; width:100%; border-top: 1px solid #CCCCCC; margin-top: 20px; padding-top:10px} 

#nuage-mots {position:absolute; top: 58%; left:20%; z-index:3;}

li.clef {margin: 3px 0; background-color: rgba(255,255,255,0.8); padding:3px 7px; 
 	-moz-border-radius: 0px 10px 10px 0px;
    -webkit-border-radius: 0px 10px 10px 0px;
	 -khtml-border-radius: 0px 10px 10px 0px;
	 -o-border-radius: 0px 10px 10px 0px;
     border-radius: 0px 10px 10px 0px;}
#mots-clefs {position: fixed; bottom: 80px;}

.spip_documents_left {float: left; margin-right: 10px; padding: 10px; border: 2px solid #CCC; font-size:1em; font-family:"Times New Roman", Times, serif; font-style: italic; color: #999; text-align:right; line-height:1.2em; max-width:300px}
.spip_documents_left img{margin-bottom:15px; width:100%; height:auto}

.spip_documents_right {float: right; margin-left: 10px; padding: 10px; border: 2px solid #CCC; font-size:1em; font-family:"Times New Roman", Times, serif; font-style: italic; color: #999; text-align:left; line-height:1.2em;max-width:300px}
.spip_documents_right img{margin-bottom:15px; width:100%; height:auto}

.spip_documents_center {width:100%; padding: 10px; border: 2px solid #CCC; font-size:1em; font-family:"Times New Roman", Times, serif; font-style: italic; color: #666;  line-height:1.2em;}
.spip_documents_right img{margin-bottom:15px; width:100%; height:auto}

/* ------------------------ Liens ------------------------ */

a.noir {color: black;text-decoration: none}
a.noir:visited { color: black ;text-decoration: none;}
a.noir:link{ color: black ;text-decoration: none;}
a.noir:hover { color: #51821b;text-decoration: none;}
a.noir:active { color: #51821b;text-decoration: none;}

a.blanc {color: white;text-decoration: none}
a.blanc:visited { color: white ;text-decoration: none;}
a.blanc:link{ color: white ;text-decoration: none;}
a.blanc:hover { color: #D2FFA9;text-decoration: none;}
a.blanc:active { color: #D2FFA9;text-decoration: none;}

a.gris {color: rgba(153,153,153,1);text-decoration: none}
a.gris:visited { color: rgba(153,153,153,1) ;text-decoration: none;}
a.gris:link{ color: rgba(153,153,153,1) ;text-decoration: none;}
a.gris:hover { color:  #51821b;text-decoration: none;}
a.gris:active { color:  #51821b;text-decoration: none;}



a.thema {color: #666666 ;text-decoration: none; font-family:adventBold2; font-size:20px; text-transform:uppercase; line-heigt:20px}
a.thema:visited { color: #666666 ;text-decoration: none;}
a.thema:link{ color: #666666 ;text-decoration: none;}
a.thema:hover { color: black ;text-decoration: none;}
a.thema:active { color: black;text-decoration: none;}

a.oblique {padding:10px; margin:0; float:left;
	border-left: 8px solid #999999; 
    background-color: #e0e0e0;
	tranform:skew(-30deg);
	-webkit-transform:skew(-30deg);
	-moz-transform:skew(-30deg);
	-o-transform:skew(-30deg);
	text-transform: uppercase; color: #666666 ; font-family:adventBold2; text-decoration:none; font-size:18px; line-heigt:20px}
a.oblique:visited {color: #666666 ; text-decoration:none;}
a.oblique:link {color: #666666 ; text-decoration:none;}
a.oblique:hover {padding:10px; margin:0; float:left;
	border-left: 8px solid #999999; 
background-color: white;
-webkit-transform:skew(-30deg);
	-moz-transform:skew(-30deg);
	-o-transform:skew(-30deg);
	tranform:skew(-30deg);
	text-transform: uppercase; color:#51821b; font-family:adventBold2; text-decoration:none; font-size:18px; line-heigt:20px}
a.oblique:active {color: #51821b ; text-decoration:none;}

a {color: #51821b;text-decoration: underline;}
a:visited { color: #406715 ;text-decoration: underline;}
a:link{ color: #51821b ;text-decoration: underline;}
a:hover { color: #8ec84f;text-decoration: underline;}
a:active { color: #8ec84f;text-decoration: underline;}